<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <h3 class = "page-title">Social Media</h3>
    <div class="lds-spinner"><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div></div>
    <button type="button" class = "add-post"> Додати публікацію </button>
   <!-- Modal window -->
    <div id="myModal" class="modal">
        <div class="modal-content">
          <span class="close">&times;</span>
          <form action="">
            <label for="ptitle">Post Title:</label>
            <input type="text" id="ptitle" name="postTitle"><br><br>
            <label for="ptext">Post Text:</label>
            <textarea id="ptext" name="postText" rows="4" cols="50"></textarea><br><br>
            <button type="submit">Sumbit</button>
          </form>
        </div>      
    </div>

    <div class="post-wrapper">
       
        <!-- <div class="card">
            <div class="card-body">
                <div class="card-navigation">
                    <button type="button" class="edit">edit</button>
                    <button type="button" class="save">save</button>
                    <button type="button" class="del">del</button>
                </div>
                <div class="user-name">UserName</div>
                <div class="user-mail">UserMail</div>
                <div class="title">Title</div>
                <div class="body">Body</div>
            </div>
        </div> -->
    </div>
    <script src="./script.js"></script>
</body>
</html>